<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Mensagens" compressed="true">
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html" navtitle="Definições de obtenção de e-mails"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html" navtitle="Quantidade de e-mails a obter"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html" navtitle="Definições de e-mails a receber"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html" navtitle="Definições de ligação"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html" navtitle="Definições de e-mails a enviar"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html" navtitle="E-mails offline"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html" navtitle="E-mails online"/>
   <topicref FeatureID="true_44" href="MCE_HLP_MESS_SYNC.html" navtitle="Caixa de correio de sincronização"/>
   <topicref FeatureID="true_44" href="MCE_HLP_MESS_SYNCI.html" navtitle="Caixa de entrada remota"/>
   <topicref FeatureID="true_44" href="MCE_HLP_MESS_SYNCO.html" navtitle="Caixa de saída remota"/>
   <topicref FeatureID="true_44" href="MCE_HLP_MESS_SYNCS.html" navtitle="Enviada remota"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html" navtitle="Definições de e-mail"/>
   <topicref FeatureID="true_44" href="MCE_HLP_SETTINGS_SYNCMAIL.html" navtitle="Definições de e-mails de sincronização"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html" navtitle="Editar caixas de correio"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html" navtitle="Caixas de correio"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html" navtitle="Pastas de caixas de correio"/>
   <topicref FeatureID="true_1633" href="MCE_HLP_SETT_MAIL_ONLI.html" navtitle="Obtenção automática"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html" navtitle="Definições do utilizador"/>
   <topicref FeatureID="true_44" href="MCE_HLP_SETT_SMAILBLIST.html" navtitle="Caixas de correio de sincronização"/>
   <topicref FeatureID="true_44" href="MCE_HLP_SETT_SMAILBOX.html" navtitle="Definições da caixa de correio de sincronização"/>
</topics>